package cn.com.countrygarden.bi.main.model.performance.dto;

import cn.com.countrygarden.bi.main.model.performance.PerformanceScore;

public class PerformanceScoreDto extends PerformanceScore {
    private String atLeastTarget;   //保底值
    private String howlTarget;  //嚎叫值
    private float averageScore; //平均分
    private float actualAverageScore; //最终平均分

    public String getAtLeastTarget() {
        return atLeastTarget;
    }

    public void setAtLeastTarget(String atLeastTarget) {
        this.atLeastTarget = atLeastTarget;
    }

    public String getHowlTarget() {
        return howlTarget;
    }

    public void setHowlTarget(String howlTarget) {
        this.howlTarget = howlTarget;
    }

    public float getAverageScore() {
        return averageScore;
    }

    public void setAverageScore(float averageScore) {
        this.averageScore = averageScore;
    }

    public float getActualAverageScore() {
        return actualAverageScore;
    }

    public void setActualAverageScore(float actualAverageScore) {
        this.actualAverageScore = actualAverageScore;
    }
}
